dev_job_data:
  history:
  - build_id: 1
    uri: job/Mdev__open_street_map__ubuntu_bionic_amd64/1/
    stamp: 1579183220.530
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 22
  latest_build:
    skipped: 0
    failed: 1
    total: 22
  base_url: http://build.ros.org/
  total_builds: 1
  job_health: 100
  job_health_icon: icon-health-80plus
